<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToAlbumXyxUser extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_xyx_user', function (Blueprint $table) {
            //
            $table->unsignedInteger('up_agent_id')->default(0)->comment('经销商id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_xyx_user', function (Blueprint $table) {
            //
        });
    }
}
